@charset "utf-8";
/* CSS Document */
/*ELearning_outer4_addouter*/
.ELearning_outer4_addouter{
	margin-top:20px;
}
.ELearning_outer4_addouter .ELearning_btn1,.ELearning_outer4_addouter .ELearning_btn2{
	color:#ffffff;
	width: 48%;
	border-radius: 10px;
	text-align: center;
	padding:10px 0;
	background-image: url("../img/index/flower_img.png");
	background-size: 60px;
	background-repeat: no-repeat;
	background-position: right center;
}
.ELearning_outer4_addouter .ELearning_btn1{
	background-color: rgba(155, 31, 36, 1);
	float:left;
}
.ELearning_outer4_addouter .ELearning_btn1:hover{
	background-color: rgba(124, 21, 24, 1);
}
.ELearning_outer4_addouter .ELearning_btn2{
	background-color: rgba(231, 128, 18, 1);
	float:right;
}
.ELearning_outer4_addouter .ELearning_btn2:hover{
	background-color: rgba(192, 107, 18, 1);
}
/*ELearning_outer4_addouter*/
.center_group{
	display: table;
	height: 100%;
	width: 100%;
}
.center_group .cell{
	display: table-cell;
	vertical-align:middle;
}
.ELearning_top table{
	width: 100%;
}
.ELearning_top table td{
	position: relative;
}
.up_height{
	
	text-align: center;
	top:1px;
	left:0;
	width: 100%;
	color:#ffffff;
	height:85px;
	background-image:url(../img/index/flower_img.png);
	background-size: 70%;
	background-position:right bottom;
	background-repeat: no-repeat;
	cursor: pointer;
	
}
.center_module{
	display: table;
	height: 100%;
	width: 100%;
}
.center_module .cell{
	display: table-cell;
	vertical-align:middle;
}
.ELearning_top tr:nth-of-type(1) .up_height{
	background-color:rgba(155, 31, 36, 1);
}
.ELearning_top tr:nth-of-type(1) .up_height:hover{
	background-color:rgba(124, 21, 24, 1);
}
.ELearning_top tr:nth-of-type(2) .up_height{
	background-color:rgba(231, 128, 18, 1);
}
.ELearning_top tr:nth-of-type(2) .up_height:hover{
	background-color:rgba(192, 107, 18, 1);
}
/*ELearning_outer4*/
.ELearning_outer4{
	width: 60%;
}
.ELearning_outer4 .list_outer{
	width: 31.35%;
	float:left;
	background-color: #ededed;
}
.ELearning_outer4 .video_div{
	width: 68.65%;
	float:left;
}
.ELearning_outer4 .list_outer .btn{
	width: 90%;
	padding: 0 5%; 
	background-color:#9b1f24;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	border-bottom: 1px solid #ededed;
	color:#ffffff;
	line-height:1.5em;
	text-align: left; 
}
.ELearning_outer4 .list_outer .btn:hover{
	background-color:#7f1921;
}
.ELearning_outer4 .list_outer a:last-of-type .btn{
	border: none;
}

@media screen and (min-width: 1000px) {
/*電腦版*/
.ELearning_top{
	margin-top: 20px;
}
.ELearning_outer4{
	margin: 0 0 0 0;
}
.clear_pc{
	clear:left;
}
.clear_phone{
	display: none;
}
/*電腦版結束*/
}
@media screen and (max-width: 999px) {
/*如果使用者之視窗寬度 <= 999px，將會再載入這裡的 CSS。手機板*/
.ELearning_top{
	margin-top: 10px;
}
.ELearning_outer4{
	margin: 30px 0 20px 0;
}
.ELearning_outer4 .list_outer{
	display: none;
}
.ELearning_outer4 .video_div{
	width: 100%;
}
.clear_pc{
	display: none;
}
.clear_phone{
	clear:left;
}
/*手機版結束*/
}

@media screen and (max-width: 450px) {
/*如果使用者之視窗寬度 <= 450px，將會再載入這裡的 CSS。手機板*/
.ELearning_top .up_height{
	font-size: 12px;
}	
.index_banner_outer .left_btn,.index_banner_outer .right_btn{
	width: 33px;
}
/*手機版結束*/
}


